function FileData_Pairs(x)
{
x.t("interfaces","allow");
x.t(".net","command-line");
x.t("provide","various");
x.t("provide","information");
x.t("appendix","using");
x.t("managing","ems");
x.t("managing","users");
x.t("managing","server");
x.t("implement","objects");
x.t("within","client");
x.t("files","provide");
x.t("files","allow");
x.t("files","administration");
x.t("connectionfactories","destinations");
x.t("connectionfactories","topics");
x.t("create","robust");
x.t("create","manage");
x.t("static","administered");
x.t("table","summary");
x.t("table","provides");
x.t("authenticating","users");
x.t("administered","objects");
x.t("having","implement");
x.t("various","system");
x.t("various","statistics");
x.t("various","server");
x.t("events","occur");
x.t("summary","administration");
x.t("storing","group");
x.t("user","group");
x.t("uses","administration");
x.t("line","interface");
x.t("interface","managing");
x.t("interface","(jndi)");
x.t("administrator","permissions");
x.t("external","systems");
x.t("external","system");
x.t("apis","described");
x.t("objects","within");
x.t("objects","connectionfactories");
x.t("objects","allows");
x.t("objects","managed");
x.t("objects","using");
x.t("objects","without");
x.t("details","documentation");
x.t("access","server");
x.t("command","line");
x.t("publish","messages");
x.t("ems","clients");
x.t("ems","provides");
x.t("ems","several");
x.t("ems","administration");
x.t("ems","work");
x.t("ems","server");
x.t("issued","either");
x.t("group","information");
x.t("group","management");
x.t("api","either");
x.t("subscribe","system");
x.t("overview","administration");
x.t("features","details");
x.t("features","allow");
x.t("features","feature");
x.t("configuring","ems");
x.t("queues","ems");
x.t("desired","level");
x.t("creating","managing");
x.t("creating","static");
x.t("creating","objects");
x.t("creating","application");
x.t("clients","objects");
x.t("clients","retrieve");
x.t("references","administered");
x.t("perform","administrative");
x.t("provides","summary");
x.t("provides","command");
x.t("provides","facilities");
x.t("provides","mechanisms");
x.t("find","information");
x.t("allows","create");
x.t("allows","clients");
x.t("allow","create");
x.t("allow","monitor");
x.t("allow","specify");
x.t("permissions","chapter");
x.t("permissions","restrict");
x.t("permissions","configure");
x.t("permissions","information");
x.t("functions","issued");
x.t("facilities","creating");
x.t("hawk","tibco");
x.t("hawk","monitoring");
x.t("hawk","information");
x.t("command-line","administration");
x.t("feature","information");
x.t("messages","various");
x.t("managed","server");
x.t("activity","user");
x.t("activity","chapter");
x.t("activity","server");
x.t("retrieve","references");
x.t("(jndi)","creating");
x.t("chapter","overview");
x.t("chapter","authentication");
x.t("chapter","monitoring");
x.t("chapter","using");
x.t("characteristics","chapter");
x.t("directory","interface");
x.t("client","administering");
x.t("restrict","access");
x.t("level","detail");
x.t("groups","locally");
x.t("tibco","hawk");
x.t("tibco","software");
x.t("java",".net");
x.t("java","naming");
x.t("documentation","find");
x.t("documentation","administration");
x.t("mechanisms","administering");
x.t("configuration","files");
x.t("several","administration");
x.t("authentication","permissions");
x.t("administrative","activities");
x.t("systems","user");
x.t("online","documentation");
x.t("tool","creating");
x.t("tool","provides");
x.t("tool","authentication");
x.t("tool","described");
x.t("tool","administration");
x.t("information","table");
x.t("information","various");
x.t("information","configuring");
x.t("information","chapter");
x.t("information","tibco");
x.t("information","configuration");
x.t("configure","log");
x.t("monitoring","managing");
x.t("monitoring","applications");
x.t("monitoring","server");
x.t("robust","monitoring");
x.t("application","uses");
x.t("monitor","topics");
x.t("monitor","manage");
x.t("destinations","administration");
x.t("destinations","specify");
x.t("described","chapter");
x.t("described","online");
x.t("activities","administrator");
x.t("ldap","server");
x.t("administration","interfaces");
x.t("administration","apis");
x.t("administration","ems");
x.t("administration","api");
x.t("administration","features");
x.t("administration","functions");
x.t("administration","chapter");
x.t("administration","tool");
x.t("administration","administration");
x.t("administering","server");
x.t("topics","queues");
x.t("topics","chapter");
x.t("users","storing");
x.t("users","groups");
x.t("applications","subscribe");
x.t("work","external");
x.t("locally","server");
x.t("either","java");
x.t("either","using");
x.t("manage","administered");
x.t("manage","server");
x.t("following","table");
x.t("system","events");
x.t("system","monitor");
x.t("system","ldap");
x.t("management","ems");
x.t("management","using");
x.t("using","ems");
x.t("using","command-line");
x.t("using","tibco");
x.t("using","java");
x.t("using","configuration");
x.t("statistics","desired");
x.t("operations","creating");
x.t("without","having");
x.t("occur","allows");
x.t("naming","directory");
x.t("log","files");
x.t("server","provide");
x.t("server","appendix");
x.t("server","connectionfactories");
x.t("server","authenticating");
x.t("server","external");
x.t("server","publish");
x.t("server","ems");
x.t("server","activity");
x.t("server","chapter");
x.t("server","characteristics");
x.t("server","destinations");
x.t("server","following");
x.t("server","operations");
x.t("specify","perform");
x.t("specify","server");
x.t("detail","chapter");
}
